﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Viewing and Updating Rulesets</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing and Updating Rulesets</h1>
        <p>You can search for required rulesets using the <strong>Rulesets List</strong>. Based on the search criteria that you enter in the search or advanced search filter fields, the system displays rulesets in the <strong>Rulesets List.</strong></p>
        <p>To search for rulesets, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; Ruleset&#160;&gt;&#160;Rulesets &gt; Rulesets List</strong>.</p>
            </li>
            <li>
                <p>Enter the required ruleset name or description in the search field and click Search.<br />OR<br />You can also use the Advanced&#160;Search option. In the Rulesets List page, click <strong>Advanced</strong>, enter required search parameter details and click Search.</p>
                <p>
                    <img src="../Resources/Images/advanced search - rulesets.png" style="width: 867px;height: 263px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
        </ol>
        <p>To update the rulesets, perform the following steps:</p>
        <ol>
            <li>
                <p>Click the required ruleset name in line with the <strong>Ruleset</strong> column in the <strong>Ruleset List.</strong> The <strong>Ruleset</strong> page is displayed.</p>
                <p>
                    <img src="../Resources/Images/ruleset info 2.png" style="width: 866px;height: 251px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />
                </p>
            </li>
            <li>
                <p>Click <strong>Yes</strong> if you want to evaluate SODs during access request, else click <strong>No</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Update</strong>.</p>
            </li>
        </ol>
        <p>For more information on the ruleset, see <MadCap:xref href="Creating-Rulesets.htm">Creating Rulesets</MadCap:xref>.</p>
    </body>
</html>